Archive

Archives pour 01/2012

OCI version 11.1.0.1.0 is not supported

Toad
Bonjour,
Si vous utilisez un client oracle 11g et souhaitez vous connecter avec Toad 9.2 à votre BDD Oracle, vous serez confronter à l’erreur suivante OCI version 11.1.0.1.0 is not supported Lire la suite…

 1,070 total views

Categories: Non classé Tags: